/*
 * PacketXML.java
 *
 * Autor: Piotr Achinger <piotr.achinger at gmail.com>
 */
package dendrarium.portal.admin;

import java.util.LinkedList;
import java.util.List;

/**
 * Sparsowany plik paczka.xml
 *
 * @author Piotr Achinger <piotr.achinger at gmail.com>
 */
public class PacketXML {

    private String name;

    private List<String> forestFiles;

    public List<String> getForestFiles() {
        return forestFiles;
    }

    public void setForestFiles(List<String> forestFiles) {
        this.forestFiles = forestFiles;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public PacketXML(String name) {
        this.name = name;
        this.forestFiles = new LinkedList<String>();
    }

    public PacketXML() {
    }
}
